
* {
	margin:0;
	padding:0;
}
body  {
	font-family: open sans; 
	font-size: 17px;
	background-image: URL('images/bg1.png');
	color: white;
}


a {
	color:#d03401;
	text-decoration:none;
}
p {
	line-height:140%;	
}
h1 {
	font-size:65px;
  font-family: raleway;
	color:white;
  font-weight: 100;
	padding:30px 0px 0px 30px;
}

h2 {
	font-size:40px;
  font-family: raleway;
	color:white;
  font-weight: 100;
	padding:30px 0px 0px 0px;
    }
h3 {
	font-size:18px;
	color:#2c5529;
	padding:0 0 10px 0;
}
h4 {
	color:#2c5529;
	font-size:18px;
}
.container { 
	width: 960px;
	margin: 0 auto;
 background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
	padding:0px;
	line-height:200%;
  border-left: 10px solid rgba(300, 300, 255, .2);
  border-right: 10px solid rgba(300, 300, 255, .2);
  
}
.container2 { 
	width: 960px;
	margin: 0 auto;
 background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
	padding:0px;
	line-height:100%;
  border-left: 10px solid rgba(300, 300, 255, .2);
  border-right: 10px solid rgba(300, 300, 255, .2);
   -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
  
}     
.container3 { 
	width: 960px;
	margin: 0 auto;
 background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
	padding:0px;
	line-height:100%;
  border-left: 10px solid rgba(300, 300, 255, .2);
  border-right: 10px solid rgba(300, 300, 255, .2);
  
}
   

.content2 {

	padding:30px;
	line-height:100%;
  display: inline-table;
  }

.content2 .picContainer {
	background: none repeat scroll 10px 0 rgba(0, 0, 0, 0.2);
	padding:0px;
}
.content2 .picContainer 2 {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
	padding:0px;
}
.content2 img {
	border:1px solid #2c5529;
    border: 5px solid rgba(300, 300, 255, .2)
}
.content2a {

	padding:30px;
	line-height:100%;
  text-align:center; 
  
}

.content2a .picContainer {
	background: none repeat scroll 10px 0 rgba(0, 0, 0, 0.2);
	padding:0px;
}
.content2a .picContainer 2 {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
	padding:0px;
}
.content2a img {
	border:1px solid #2c5529;
    border: 5px solid rgba(300, 300, 255, .2)
}
.content2a iframe {
	align: right;
}
.content2n {

	padding:30px;
	line-height:100%;
  text-align:center; 
  
}

.content2n .picContainer {
	background: none repeat scroll 10px 0 rgba(0, 0, 0, 0.2);
	padding:0px;
}

.content3 {
	background:#000000;
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);

} 

.content3 .picContainer {
	    width: 70%;
  display: block;
    margin-left: auto;
    margin-right: auto;
}



button {
	text-transform:uppercase;
	background: #e9d3ac;
	color: #2c5529;
	border:0;
	padding:10px 20px;
	margin-top:20px;
	cursor:pointer;
	font-family: 'Arvo', serif;
}

.mainContent { 
	margin: 0 415px 0 0;
	padding:20px 0 20px 0;
}

.mapa {
  margin-right: 40px;
  }
footer {

	background:#000000;
} 
footer p {
	text-align:center;
	padding:20px;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
/*--------------------------------------------------------------------------------------------*/
/********* begin MAIN NAV ********/
/*--------------------------------------------------------------------------------------------*/
.navcontainer ul {
  padding: 10px 0;
	list-style-type: none;
  background:url('images/menubackground.jpg') repeat-x;
	color: #2c5529;
  text-align: center;
  width: 100%;

}
.navcontainer li { 
	display: inline; 
}
.navcontainer li a {
	text-decoration: none;
	color: white;
	padding: 3px 2%;
	text-shadow: none;
  font-weight:bold; 
	font-size:15px;  
  border-right: 1px solid white;  

}
.navcontainer li a:hover {
	color: #CDCDCD;
}
.navcontainer #active a {
	color: #818181;
}


/*--------------------------------------------------------------------------------------------*/
/********* end MAIN NAV ********/
/*--------------------------------------------------------------------------------------------*/
/* for 980px or less */
@media screen and (max-width: 960px) {
  .navcontainer ul { 
width: 960px;
padding: 10px 5px;
}

.content3 {
	background:#000000;
width: 960px;
border-right: 10px solid black;
} 
.content3 .picContainer {
	 width: 960px;
 
}

  footer {
width: 960px;
	background:#000000;
  border-right: 10px solid black;
} 

.container { 
	width: 950px;
}
.container2 { 
	width: 950px;
}

   }
/* for 768px or less */
@media screen and (max-width: 768px) {
  .navcontainer ul { 
width: 960px;
padding: 10px 5px;
}

.content3 {
	background:#000000;
width: 960px;
border-right: 10px solid black;
} 
.content3 .picContainer {
	 width: 960px;
 
}

  footer {
width: 960px;
	background:#000000;
  border-right: 10px solid black;
} 

.container { 
	width: 950px;
}
.container2 { 
	width: 950px;
}

   }
 @media screen and (max-width: 480px) {
  .navcontainer ul { 
width: 960px;
padding: 10px 5px;
}

.content3 {
	background:#000000;
width: 960px;
border-right: 10px solid black;
} 
.content3 .picContainer {
	 width: 960px;
 
}

  footer {
width: 960px;
	background:#000000;
  border-right: 10px solid black;
} 

.container { 
	width: 950px;
}
.container2 { 
	width: 950px;
}

   }
/*--------------------------------------------------------------------------------------------*/
/********* end MEDIA QUERIES ********/
/*--------------------------------------------------------------------------------------------*/
